.LabelForDropDownText
{
display: block; 
width: 100%; 
position: relative; 
cursor: pointer; 
padding: 1em; 
border-bottom: 1px solid #ccc; 
color: #005142; 
font-size: 1.4em; 
font-weight: bold; 
max-width: 100%;    
margin-bottom: 5px; 
text-align: center;
}
.LabelForDropDownText::after
{
    content: "+";
    font-weight: bold;
    position: absolute;
    right: 1.4em;
    color: #005142;
}
.LabelForDropDownText input[type="checkbox"]:checked + label:after
{
    content: "-";
}
.item-toggle-list input[type="checkbox"]:checked + label + div {
    display: block;
    height: auto;
    transition: 1s;
}
.item-toggle-list div {
    padding: 1.4em;
    display: none;
    height: 0;
    -webkit-transition: 1s;
    transition: 1s;
}
.item-toggle-list input[type="checkbox"] {
    display: none;
}
.timeline ul li div::before {
    left: -15px;
    border-width: 8px 16px 8px 0;
    border-top-width: 8px;
    border-right-width: 16px;
    border-bottom-width: 8px;
    border-left-width: 0px;
    border-color: transparent #28796A transparent transparent;
}

.timeline ul li div::before {
    position: absolute;
    bottom: 7px;
    width: 0;
    height: 0;
    content: "";
    border-style: solid;
}
.timeline ul li div {
    position: relative;
    bottom: 0;
    width: 650px;
    min-height: 240px;
    padding: 15px;
    color: #FFF;
    background: #28796A;
    left: 45px;
}
.timeline ul li::after {
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 20px;
    height: 20px;
    content: "";
    transform: translateX(-50%);
    border-radius: 50%;
    background: inherit;
}